<?php
// $Id: blocksadmin.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","区块管理");
define("_AM_ADDBLOCK","添加区块");
define("_AM_LISTBLOCK","显示所有区块");
define("_AM_SIDE","位置");
define("_AM_BLKDESC","区块描述");
define("_AM_TITLE","主题");
define("_AM_WEIGHT","排序");
define("_AM_ACTION","管理");
define("_AM_BLKTYPE","区块类型");
define("_AM_LEFT","左");
define("_AM_RIGHT","右");
define("_AM_CENTER","中央");
define("_AM_VISIBLE","是否显示");
define("_AM_POSCONTT","附加内容位置");
define("_AM_ABOVEORG","在前");
define("_AM_AFTERORG","在后");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_SBLEFT","区块位置-左");
define("_AM_SBRIGHT","区块位置-右");
define("_AM_CBLEFT","中央区块位置-左");
define("_AM_CBRIGHT","中央区块位置-右");
define("_AM_CBCENTER","中央区块位置-中央");
define("_AM_CONTENT","内容");
define("_AM_OPTIONS","选项");
define("_AM_SUBMIT","发布");
define("_AM_DISPRIGHT","只显示右边区块");
define("_AM_SAVECHANGES","保存设置");
define("_AM_EDITBLOCK","编辑区块");
define("_AM_SYSTEMCANT","系统区块无法删除");
define("_AM_MODULECANT","这个区块无法删除！如果您要删除的话请把模块一起删除。");
define("_AM_RUSUREDEL","您确定要把以下区块删除吗? <b>%s</b>?");
define("_AM_NAME","名称");
define("_AM_USEFULTAGS","可用标签:");
define("_AM_BLOCKTAG1","%s 将会打印出 %s");
define('_AM_SVISIBLEIN', '设置该模块的区块安排: %s');
define('_AM_TOPPAGE', '首页');
define('_AM_VISIBLEIN', '显示于');
define('_AM_ALLPAGES', '全部页面');
define('_AM_TOPONLY', '仅首页');
define('_AM_ADVANCED', '高级设置');
define('_AM_BCACHETIME', 'Cache有效时间');
define('_AM_BALIAS', '别名');
define('_AM_CLONE', '克隆');  // clone a block
define('_AM_CLONEBLK', '克隆'); // cloned block
define('_AM_CLONEBLOCK', '克隆新区块');
define('_AM_NOTSELNG', "未选择 '%s'!"); // error message
define('_AM_EDITTPL', '编辑模板');
define('_AM_MODULE', '模块');
define('_AM_GROUP', '群组');
define('_AM_UNASSIGNED', '未指定');
define('_AM_ADMINBLOCK', '管理区首页');
define("_AM_NOTVISIBLE", "隐藏");
define("_AM_VISIBLETOGROUPS", "可见的群组");

define("_AM_ERRORDURINGSAVE", "保存过程中发生错误, 请打开PHP/MYSQL查错模式重试");

define("_AM_ALLMODULEPAGES", "模块的所有页面");
define("_AM_SYSTEMLEVEL", "系统级别");
?>